<html lang="en">
<head>
<title>Installation/Basic Configuration - Semantic Manual</title>
<meta http-equiv="Content-Type" content="text/html">
<meta name="description" content="Semantic Manual">
<meta name="generator" content="makeinfo 4.8">
<link title="Top" rel="start" href="index.html#Top">
<link rel="prev" href="Overview.html#Overview" title="Overview">
<link rel="next" href="Semantic-manuals.html#Semantic-manuals" title="Semantic manuals">
<link href="http://www.gnu.org/software/texinfo/" rel="generator-home" title="Texinfo Homepage">
<!--
This manual documents Semantic, a new intrastructure for parser
based text analysis for Emacs.

Copyright (C) 1999, 2000, 2001, 2002, 2003, 2004, 2005, 2007 Eric M. Ludlam
Copyright (C) 2001, 2002, 2003, 2005 David Ponce
Copyright (C) 2002, 2003 Richard Y. Kim

     Permission is granted to copy, distribute and/or modify this
     document under the terms of the GNU Free Documentation License,
     Version 1.1 or any later version published by the Free Software
     Foundation; with the Invariant Sections being list their titles,
     with the Front-Cover Texts being list, and with the Back-Cover
     Texts being list.  A copy of the license is included in the
     section entitled ``GNU Free Documentation License''.
-->
<meta http-equiv="Content-Style-Type" content="text/css">
<style type="text/css"><!--
  pre.display { font-family:inherit }
  pre.format  { font-family:inherit }
  pre.smalldisplay { font-family:inherit; font-size:smaller }
  pre.smallformat  { font-family:inherit; font-size:smaller }
  pre.smallexample { font-size:smaller }
  pre.smalllisp    { font-size:smaller }
  span.sc    { font-variant:small-caps }
  span.roman { font-family:serif; font-weight:normal; } 
  span.sansserif { font-family:sans-serif; font-weight:normal; } 
--></style>
</head>
<body>
<div class="node">
<p>
<a name="Installation%2fBasic-Configuration"></a>
<a name="Installation_002fBasic-Configuration"></a>
Next:&nbsp;<a rel="next" accesskey="n" href="Semantic-manuals.html#Semantic-manuals">Semantic manuals</a>,
Previous:&nbsp;<a rel="previous" accesskey="p" href="Overview.html#Overview">Overview</a>,
Up:&nbsp;<a rel="up" accesskey="u" href="index.html#Top">Top</a>
<hr>
</div>

<h2 class="chapter">2 Installation and Basic Configuration</h2>

<p>Semantic should be installed as a part of the CEDET distribution.  See
the cedet/INSTALL file in the cedet distribution for basic
installation instructions.

<ul class="menu">
<li><a accesskey="1" href="Canned-Configuration.html#Canned-Configuration">Canned Configuration</a>
<li><a accesskey="2" href="Search-Optimization.html#Search-Optimization">Search Optimization</a>
<li><a accesskey="3" href="Parsing-Optimization.html#Parsing-Optimization">Parsing Optimization</a>
</ul>

</body></html>

